
/* =========================
     SUBASTAS
=========================*/
.yith-wcact-max-bidder{
  margin: 0 !important;
  padding: 0 !important;
  line-height: 0 !important;
	display: none;
}

.product-type-auction .ct-payment-methods {
  display: none !important;
}

/*Subastas reloj*/
/* El contenedor de la imagen debe ser relativo */
ul.products li.product figure{
    position: relative;
}

/* Diseño countdown*/
ul.products li.product .yith-wcact-timeleft-loop{
    background: rgba(0,48,73,1);
    padding: 6px 10px;
    border-radius: 8px;
}

/* Hace el contador más compacto y horizontal */
ul.products li.product .timer{
    display:flex;
    gap:6px;
	  justify-content: center;
}

/* Numeros */
ul.products li.product .yith-wcact-number{
    color:white;
    font-weight:700;
    font-size:14px;
}

/* Letras (D H M S) */
ul.products li.product .yith-wcact-number-label{
    color:white;
    font-size:11px;
    margin-left:2px;
}

/* evita que bloquee el click de la imagen */
ul.products li.product .yith-wcact-timeleft-loop{
    pointer-events:none;
}

/*quita fecha en el loop de relacionados*/
.related .yith-wcact-timeleft-loop {
    display: none !important;
}

/*FIX*/
/* Ocultar fecha textual de finalización en tarjetas de subasta */
.woocommerce ul.products li.product .auction_end_start,
.woocommerce-page ul.products li.product .auction_end_start {
    display: none !important;
}
